AnsweredAssumed Answered

Collector 10.3 : ObjectID-based attachments are not supported.

Question asked by JordanBaumgardner_GIS on Feb 24, 2015
Latest reply on Feb 24, 2015 by JordanBaumgardner_GIS

We are trying to setup collector for our project and have been hitting this odd error. Can someone translate?

"

Map Download Failed

Unable to download the map.

The operation couldn't be completed. Failed to create table descriptions from the input. ObjectID-based attachments are not supported. Failed to create table descriptions from input. ObjectID-based attachments are not supported.

OK

"

 

[The repetition is intentional. the error message reads exactly that way.]

 

We are removing attachment and trying again, but we will need attachments. Was there a note about attachments that I forgot to read?

 

Thanks in advance.

Outcomes